<bugID>1246884<Summary>The time-framerate graph does not hide if its option is disabled</Summary><Description>Created attachment 8717347
time-framerate-does-not-hide-if-its-option-is-disabled.png

User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:47.0) Gecko/20100101 Firefox/47.0
Build ID: 20160208030244

Steps to reproduce:

1. Start any versions Firefox with new profile
2. Open Devtools &gt; Performance
3. Check off "Record Framerate" option
4. Start and Stop recording performance


Actual results:

time-framerate is displayed and overlapped into detail-pane. Probably, hidden class does not enable.


Expected results:

time-framerate should be hidden if its option is disabled.</Description></bugID>